{
  "automaticallyStart": true,
  "automaticallyFinish": true,
  "showRecordingToasts": true,
  "quicksave": true,
  "hidePauseMenuControls": true,
  "markDimensionChanges": true,
  "recordHotbar": true,
  "localPlayerUpdatesPerSecond": 20,
  "recordVoiceChat": false,
  "openedWindows": [],
  "nextUnsupportedModLoaderWarning": 0,
  "flightCameraDirection": true,
  "flightMomentum": 0.0,
  "flightLockX": false,
  "flightLockY": false,
  "flightLockZ": false,
  "flightLockYaw": false,
  "flightLockPitch": false,
  "recentReplays": [
    "G:\\Curseforge\\minecraft\\Instances\\Colonal Mod Pack 11\\flashback\\replays\\2025-05-13T13_42_15.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 10\\flashback\\replays\\2025-03-11T12_32_47.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 10\\flashback\\replays\\2025-02-11T16_19_31.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 10\\flashback\\replays\\2025-02-11T15_23_53.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 10\\flashback\\replays\\2025-02-11T11_40_51.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 10\\flashback\\replays\\2025-01-16T15_40_48.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 10\\flashback\\replays\\2025-01-16T15_13_31.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 10\\flashback\\replays\\2025-01-16T15_10_19.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 9\\flashback\\replays\\2024-11-26T15_02_07.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 9\\flashback\\replays\\2024-11-22T14_33_07.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 9\\flashback\\replays\\2024-11-22T00_59_46.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 9\\flashback\\replays\\2024-11-05T00_54_15.zip",
    "C:\\Users\\akohl\\curseforge\\minecraft\\Instances\\Colonal Mod Pack 9\\flashback\\replays\\2024-11-04T16_20_05.zip"
  ],
  "defaultExportFilename": "%date%T%time%",
  "defaultInterpolationType": "SMOOTH",
  "disableIncreasedFirstPersonUpdates": false,
  "disableThirdPersonCancel": false,
  "replaySorting": "CREATED_DATE",
  "sortDescending": true,
  "resolution": [
    2560,
    1440
  ],
  "framerate": [
    60.0
  ],
  "resetRng": false,
  "ssaa": true,
  "noGui": true,
  "container": "MP4",
  "videoCodec": "AV1",
  "selectedVideoEncoder": [
    0
  ],
  "useMaximumBitrate": true,
  "recordAudio": true,
  "transparentBackground": false,
  "audioCodec": "AAC",
  "stereoAudio": true,
  "defaultExportPath": "D:\\Stream Related\\Youtube\\Tutorials\\Auto Crafters\\Sugar Cane Farm",
  "defaultOverrideFov": 70.0,
  "enableOverrideFovByDefault": false,
  "forceDefaultExportSettings": {},
  "filterUnnecessaryPackets": true,
  "signedRenderFilter": false,
  "viewedTipsOfTheDay": 2047,
  "showTipOfTheDay": true,
  "nextTipOfTheDay": 1747327719754
}